@charset "utf-8";

/* CSS Document */

.secureForm { font-family: "Segoe UI", Arial, Helvetica, sans-serif; padding: 20px; }
.secureForm td.Panel { width:48%; vertical-align: top; padding: 0 2% 0 0; }
.secureForm td.Panel.Right { padding: 0 0 0 2%; }
.secureForm.Panel { max-width: 500px; margin: auto; }

.DreamForm {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	
}
.DreamForm h1 { font-size: 2em; line-height: 1em; }
.DreamForm label {
	display: block;
	margin-right: 1em;
}
.DreamForm input, .DreamForm textarea {
	color: #333333;
	border-width: 1px;
	padding: 1px;
	width: 99%;
	margin: auto;
}
.DreamForm input[type="submit"] {
	width: auto;
	padding: 0.5em;
}
.DreamForm input[type="checkbox"] {
	margin-right: 0.5em;
	width: auto;
	display: inline-block;
}
.DreamForm label.checkbox { display: inline-block; }
.DreamForm .error {
	color: #CC0000!important; 
	border-color: #FF0000;
}
.DreamForm small {
	display: block;
	padding: 0.5em;
	margin-bottom: 0.5em;
	color: #000;
	background-color: #EEE;
}
.DreamForm .PanelHead small { color: white; background-color: transparent; padding: 0; }
.DreamForm small label {
	display: inline-block;
	margin: 0; padding: 0;
}
.DreamForm label.errormsg, .DreamForm label.hint {
	display: block; 
	background-color: #CC0000;
	color: #FFFFFF;
	padding: 3px;
	margin: 2px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #AA9000;
	font-weight: bold;
}
.DreamForm label.field_label {
	float: left;
}
.DreamForm label.required {
	width: auto;
	display: block;
	color: #CC0000;
	font-style: italic;
	float: left;
	font-size: 0.9em;
}
.DreamForm label.hint {
	border: 1px solid #00AA00;
	background-color: #00CC00;
}
.DreamForm .formrow {
	background-color: #F8F8F8;
	vertical-align: top;
	padding: 0.5em;
	margin-bottom: 0.5em;
}
.DreamForm .formrow:hover {
	background-color: #EEE;
}
.DreamForm .formrow.error, .DreamForm label.error {
	background-color: #FFF0F2;
}
.DreamForm .formrow.error:hover {
	background-color: #FEDEDF;
}
.warning { background-color: #CC0000; color: #FFF; padding: 0.25em; margin: 0.25em; }
.PanelHead { font-family: "Segoe UI", Arial, Helvetica, sans-serif; background-color: #444; cursor: pointer; padding: 0.25em; margin: 0.25em 0!important; color: #FFF; } 
.PanelHead h1 { margin: 0; } 
.PanelHead:hover { background-color: #666; } 